Subject: Ready to ride the wave?

From: <[email-masked]>
Date: Tue, 9 Oct 2007 01:44:14 -0400

Investors are loving FRLE

Fearless International (FRLE)
$0.21

Last weeks trading and price spiking as certainly put FRLE on everyone's
alert list. Now rumors of a big news release are stirring investors into
what may be another trading frenzy on Monday. If there is anything you
need to do on Monday morning, you may want to consider putting it off
for 10 min and make your buy for FREL first thing, it could be the best
investment you will make this year.